Folks.PostalAddressFieldDetails.PostalAddressFieldDetails – folks Reference Manual

# PostalAddressFieldDetails

## Description:

public PostalAddressFieldDetails (PostalAddress value, MultiMap<string,string>? parameters = null)

Create a new PostalAddressFieldDetails.

## Parameters:

value | the value of the field, a non-empty PostalAddress
parameters | initial parameters. See AbstractFieldDetails.parameters. A `null` value is equivalent to an empty map of parameters.

## Returns:

a new PostalAddressFieldDetails

## Since:

0.6.0